@charset "utf-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

body {
  background-color: #3c2d2a;
  margin:0;
  font-family: Dream Big;
  color: #B0B096;
}

.navbar {
  overflow: hidden;
  background-color: #3c2d2a;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
	
.responsive {
  width: 100%;
  height: auto;
}
	
/* Center website */
.main {
  max-width: 90%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}


.row {
  margin: 8px -8px;
}

/* Add padding BETWEEN each column */
.row,
.row > .column {
  padding: 8px;
}

/* Create four equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
}

/* Clear floats after rows */ 
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: #1D1311;
  padding: 10px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}
